--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a simplified description of the key FasterCSV attributes.
full_name: FasterCSV#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
